.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-31805f45-0732-ce65-6c1e-6f03bf390845 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-628cfa0f-2fcc-bdec-9ba1-83e8fe46ade0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-92c60279-5706-2041-786f-6de14c78122b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-92c60279-5706-2041-786f-6de14c78122b) !important;
}
.lfr-layout-structure-item-1d7bda2b-8c7a-0705-3e76-947a0c740854 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d7bda2b-8c7a-0705-3e76-947a0c740854) !important;
}
.lfr-layout-structure-item-0143655c-8f4c-5333-9523-562a4a7d8321 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-97e6f85f-a311-c25e-d4ca-24606bd59e40 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-06d327ee-6a63-d9fb-282a-47e18ceffa6d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-06d327ee-6a63-d9fb-282a-47e18ceffa6d) !important;
}
.lfr-layout-structure-item-a5191e9e-d637-6fd5-517c-1eb24bab5fd9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a5191e9e-d637-6fd5-517c-1eb24bab5fd9) !important;
}
.lfr-layout-structure-item-ba7a3734-e0e2-9ce8-2b00-4299fb1b606c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e259e2b3-b7d5-a71c-5552-3ed408676938 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e259e2b3-b7d5-a71c-5552-3ed408676938) !important;
}
.lfr-layout-structure-item-c7c32595-a79a-3ea9-0fcf-1758e003b2a6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c7c32595-a79a-3ea9-0fcf-1758e003b2a6) !important;
}
.lfr-layout-structure-item-e73f2058-e77d-45dd-f7d9-269e490adebe {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
